@font-face {
    font-family: 'avenir-heavy';
    src: url('../dist/fonts/AvenirLTStd-Heavy.eot');
    src: url('../dist/fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../dist/fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('../dist/fonts/AvenirLTStd-Heavy.woff') format('woff'),
        url('../dist/fonts/AvenirLTStd-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir-medium';
    src: url('../dist/fonts/AvenirLTStd-Medium.eot');
    src: url('../dist/fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('../dist/fonts/AvenirLTStd-Medium.woff2') format('woff2'),
        url('../dist/fonts/AvenirLTStd-Medium.woff') format('woff'),
        url('../dist/fonts/AvenirLTStd-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir-roman';
    src: url('../dist/fonts/AvenirLTStd-Roman.eot');
    src: url('../dist/fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('../dist/fonts/AvenirLTStd-Roman.woff2') format('woff2'),
        url('../dist/fonts/AvenirLTStd-Roman.woff') format('woff'),
        url('../dist/fonts/AvenirLTStd-Roman.ttf') format('truetype'),
        url('../dist/fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir-black';
    src: url('../dist/fonts/AvenirLTStd-Black.eot');
    src: url('../dist/fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
        url('../dist/fonts/AvenirLTStd-Black.woff2') format('woff2'),
        url('../dist/fonts/AvenirLTStd-Black.woff') format('woff'),
        url('../dist/fonts/AvenirLTStd-Black.ttf') format('truetype'),
        url('../dist/fonts/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root {
	--avenir-heavy: 'avenir-heavy', sans-serif;
	--avenir-black: 'avenir-black', sans-serif;
	--avenir-roman: 'avenir-roman', sans-serif;
	--avenir-medium: 'avenir-medium', sans-serif;
}

.visually-hidden {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	opacity: 0;
}

.text-center {text-align: center !important;}
.section-title.section-title--ornament {
	position: relative;
	display: inline-block;
	width: auto;

	padding-left: 45px;
	padding-right: 45px;
}
.section-title.section-title--ornament:after, 
.section-title.section-title--ornament:before {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 45px;
	height: 43px;
}
.section-title.section-title--ornament:before {
	left: 0;
	background: url(../dist/img/title/ornament-title-left.png) no-repeat;
	background-size: 100% 100%;
}
.section-title.section-title--ornament:after {
	right: 0;
	background: url(../dist/img/title/ornament-title-right.png) no-repeat;
	background-size: 100% 100%;
}
.font-maax {
	font-family: 'avenir-medium', sans-serif !important;
	font-weight: 500;
}
.font-maax b,
.font-maax strong {
	font-family: 'avenir-heavy', sans-serif !important;
	font-weight: 900;
}
.s-homepage.s-intro .s-action {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	column-gap: 12px;

	margin-top: 24px;
}
.s-homepage.s-intro .s-action .btn {
	width: calc(50% - 6px);
	max-width: 230px;
	border-radius: 16px;

	padding-top: 11px;
	padding-bottom: 11px;

	font-size: 16px;
	color: #ffffff;
}

@media (min-width: 375px) {
	.section-title.section-title--ornament {
		padding-left: 62px;
		padding-right: 62px;
	}
	.section-title.section-title--ornament:after, 
	.section-title.section-title--ornament:before {
		width: 62px;
		height: 60px;
	}
}

@media (min-width: 576px) {
	.s-homepage.s-intro .s-action .btn {
		font-size: 18px;
		padding-top: 11.5px;
		padding-bottom: 11.5px;
	}	

	.section-title.section-title--ornament {
		padding-left: 82px;
		padding-right: 82px;
	}
	.section-title.section-title--ornament:after, 
	.section-title.section-title--ornament:before {
		width: 82px;
		height: 80px;
	}
}

@media (min-width: 768px) {
	.s-homepage.s-intro .s-action .btn {
		font-size: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}	
}

@media (min-width: 992px) {
	.s-homepage.s-intro .s-action .btn {
		font-size: 22px;
		padding-top: 10.5px;
		padding-bottom: 10.5px;
	}	
}

@media (min-width: 1400px) {
	.s-homepage.s-intro .s-action .btn {
		font-size: 24px;
		padding-top: 13px;
		padding-bottom: 13px;
	}	
}

/* nav bar */
header {background-color: #ffffff;}
.navbar .navbar-collapse {
	top: 95px;
	position: fixed;
	max-height: calc(100% - 95px);
	overflow-y: auto;
	width: 300px;
}
.navbar .navbar-nav {width: 100%;}
.navbar .dropdown-menu {
	width: 300px;
	left: 0;
	border: 0;
	background-color: #f7f7f7;
	margin-top: 0;
}
.navbar .dropdown-menu .container {
	padding-left: 0;
	padding-right: 0;

	max-width: 100%;
}
.navbar .dropdown-menu.show {
	top: 203px;
	height: calc(100% - 203px);
}
.navbar-light .navbar-nav .nav-link {
	font-size: 16px;
	line-height: 24px;
}
.main-wrapper:after {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	background: rgba(0, 0, 0, .8);
	z-index: 2;
	content: '';

	display: none;

	transition: all .3s ease-in-out;
}
.navbar .nav-item.nav-prod-m {display: block;}
.navbar .nav-item.nav-prod-lg {display: none;}

body.open-menu .main-wrapper:after {
	display: block;
}

@media (min-width: 992px) {
	.navbar .navbar-collapse {
		top: unset;
		position: unset;
		width: unset;
		max-height: unset;
		overflow-y: unset;
	}

	.navbar .dropdown-menu {
		width: 100%;
		background-color: #ffffff;
		left: 0;
        margin-top: 13px;
        min-height: 250px;
        right: 0;
        width: 100%;
	}
	.navbar .dropdown-menu.show {
		top: 100%;
		height: auto;
	}
	.navbar .nav-item.nav-prod-m {display: none;}
	.navbar .nav-item.nav-prod-lg {display: block;}
}

/* home : section category */
.s-homepage.s-category {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	row-gap: 4px;
}
.s-homepage.s-category .s-category__item {
	position: relative; 
	background-color: transparent !important;
	grid-template-columns: repeat(1, 1fr);
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.s-homepage.s-category .s-category__item .img-abs {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.s-homepage.s-category .s-category__item .s-category__item-left {
	background-color: #eef4f0;
	position: relative;
	padding: 60px 16px 40px 16px;
}
.s-homepage.s-category .s-category__item .s-category__item-left h3,
.s-homepage.s-category .s-category__item .s-category__item-left p {
 	color: #000000;
}
.s-homepage.s-category .s-category__item .s-category__item-left .btn-action {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	column-gap: 12px;

	width: 100%;
	margin-top: 24px;
}
.s-homepage.s-category .s-category__item .s-category__item-left .btn-action .btn {
	width: calc(50% - 6px);
	max-width: 230px;
	border-radius: 99999px;

	padding-top: 11px;
	padding-bottom: 11px;

	font-size: 16px;
	color: #ffffff;
}
.s-homepage.s-category .s-category__item .s-category__item-left:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 85px;
	height: 60px;
	content: '';
}
.s-homepage.s-category .s-category__item.bg-green .s-category__item-left:after {
	background: url(../dist/img/homepage/categories/color-bayi.svg) no-repeat;
	background-size: 100% 100%;
	background-position: top left;
}
.s-homepage.s-category .s-category__item.bg-orange .s-category__item-left:after {
	background: url(../dist/img/homepage/categories/color-balita.svg) no-repeat;
	background-size: 100% 100%;
	background-position: top left;
}
.s-homepage.s-category .s-category__item.bg-purple .s-category__item-left:after {
	background: url(../dist/img/homepage/categories/color-prasekolah.svg) no-repeat;
	background-size: 100% 100%;
	background-position: top left;
}
.s-homepage.s-category .s-category__item .s-category__item-right {
	position: relative;
	padding: 0 0;
}
.s-homepage.s-category .s-category__item .s-category__item-right .img-cat {
	display: block;
	width: 100%;
	height: auto;
}
.s-homepage.s-category .s-category__item .s-category__item-right .img-label {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	padding: 16px;
}
.s-homepage.s-category .s-category__item .s-category__item-right .img-label img {height: 120px;}

@media (min-width: 768px) {

	.s-homepage.s-category .s-category__item {
		padding-top: calc((514/1440) * 100%);
		padding-left: 0;
		padding-right: 0;
	}
	.s-homepage.s-category .s-category__item .img-abs {display: block;}
	.s-homepage.s-category .s-category__item .s-category__item-left,
	.s-homepage.s-category .s-category__item .s-category__item-right {
		position: absolute;
		top: 0;
		width: 50%;
		height: 100%;
		z-index: 2;
	}
	.s-homepage.s-category .s-category__item .s-category__item-left {
		left: 0;
		background-color: transparent; 
		padding-top: 32px;
		padding-right: 5%;
		padding-bottom: 16px;

		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
	}
	.s-homepage.s-category .s-category__item .s-category__item-left h3 {
		font-size: calc(1.5625rem + 2vw);
		margin-bottom: 4px;
	}
	.s-homepage.s-category .s-category__item .s-category__item-left p {
		font-size: calc(1rem + .3vw);
		line-height: 1.2;
		margin-bottom: 0;
	}
	.s-homepage.s-category .s-category__item .s-category__item-left .btn-action {
		margin-top: 16px;
		justify-content: flex-start;
	}
	.s-homepage.s-category .s-category__item .s-category__item-left:after {
		width: 68px;
		height: 48px;
	}
	.s-homepage.s-category .s-category__item .s-category__item-right {
		right: 0;
	}
	.s-homepage.s-category .s-category__item .s-category__item-right .img-cat {display: none;}
}

@media (min-width: 992px) {
	.s-homepage.s-category .s-category__item .s-category__item-left {
		padding-top: 56px;
		padding-bottom: 24px;
	}
	.s-homepage.s-category .s-category__item .s-category__item-left h3 {margin-bottom: 8px;}
	.s-homepage.s-category .s-category__item .s-category__item-left p {font-size: calc(1rem + .5vw);}
	.s-homepage.s-category .s-category__item .s-category__item-left .btn-action {margin-top: 24px;}
	.s-homepage.s-category .s-category__item .s-category__item-left .btn-action .btn {font-size: 18px;}
	.s-homepage.s-category .s-category__item .s-category__item-left:after {
		width: 80px;
		height: 56px;
	}
	.s-homepage.s-category .s-category__item .s-category__item-right {
		right: 0;
	}
	.s-homepage.s-category .s-category__item .s-category__item-right .img-cat {display: none;}
}
@media (min-width: 1200px) {
	.s-homepage.s-category .s-category__item .s-category__item-left {padding-top: 100px;}
	.s-homepage.s-category .s-category__item .s-category__item-left .btn-action {margin-top: 34px;}
	.s-homepage.s-category .s-category__item .s-category__item-left .btn-action .btn {font-size: 20px;}
	.s-homepage.s-category .s-category__item .s-category__item-left:after {
		width: 142px;
		height: 100px;
	}
}
@media (min-width: 1400px) {
	.s-homepage.s-category .s-category__item .s-category__item-left {padding-top: 120px;}
	.s-homepage.s-category .s-category__item .s-category__item-left .btn-action {margin-top: 34px;}
	.s-homepage.s-category .s-category__item .s-category__item-left .btn-action .btn {font-size: 22px;}
	.s-homepage.s-category .s-category__item .s-category__item-left:after {
		width: 171px;
		height: 120px;
	}
}

/* home : section article */
.s-homepage.s-newArticle .swiper {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.s-homepage.s-newArticle .swiper .swiper-slide {margin-bottom: 2rem;}
.s-homepage.s-newArticle .swiper .swiper-slide:last-of-type {margin-bottom: 0;}
.s-homepage.s-newArticle .swiper .swiper-slide a {padding-top: 0;}

/* home : section youtube */
.s-featuredProduct .ratio:before {padding-top: calc((499/767) * 100%);}
.s-featuredProduct .text {
	position: relative;

	background-image: url('../dist/img/style/video-bg.png');
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100% 100%;

    padding: 60px 10% !important;
}
.s-featuredProduct .text h3,
.s-featuredProduct .text p {color: #000000 !important;}
.s-featuredProduct .text .btn.btn-red {
	color: #ffffff;
	display: inline-block;
	width: auto;
	padding-left: 24px !important;
	padding-right: 24px !important;
}

@media (min-width: 375px) {
	.s-featuredProduct .text {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}
}

@media (min-width: 480px) {
	.s-featuredProduct .text {
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}
	.s-featuredProduct .text p {font-size: 24px;}
	.s-featuredProduct .text .btn.btn-red {
		padding-left: 32px !important;
		padding-right: 32px !important;
	}
}

@media (min-width: 576px) {
	.s-featuredProduct .text {
		padding-top: 110px !important;
		padding-bottom: 110px !important;
	}
	.s-featuredProduct .text p {font-size: 32px;}
}

@media (min-width: 768px) {
	.s-featuredProduct .text {
		padding-top: 150px !important;
		padding-bottom: 150px !important;
	}
	.s-featuredProduct .text p {font-size: 38px;}
}
@media (min-width: 992px) {
	.s-featuredProduct .text {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.s-featuredProduct .text p {
		font-size: calc(1.5rem + .3vw);
		line-height: 1.1;
	}
}

/* home : section gallery */
.s-gallery.s-homepage {
	padding-top: 40px;
	background-image: none;
}

/* footer */
.main-footer {
	position: relative;
	padding-bottom: 0;
	background-image: none;
}
.main-footer:after {
	position: absolute;
	right: 0;
	bottom: 0;

	width: 104px;
	height: 100px;

	background-image: url(../dist/img/style/footer-ornament.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: bottom right;

	content: '';
}
.main-footer .tier-top .fs-4 {
	position: relative;
	display: inline-block;
	padding-right: 38px;
	width: auto;

	font-weight: 900;
	margin-bottom: 14px;
}
.main-footer .tier-top .fs-4:after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 30px;
	height: 32px;

	content: '';
	transform: translateY(-50%);

	background-image: url(../dist/img/style/ornament-title-footer.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: top;
}
.main-footer .tier-copyright {
	position: relative;
	margin-top: 32px;
	border-top-color: #B3B3B3;
}
.main-footer .tier-copyright ul {
	padding: 0;
	margin: 0 0 16px 0;
	list-style: none;
}
.main-footer .tier-copyright li {
	display: block;
	width: 100%;
	text-align: left;
	margin-bottom: 8px;
}
.main-footer .tier-copyright li a {
	display: inline-block;
	font-family: var(--avenir-heavy);
	font-weight: 400;
	color: #000000;
	text-decoration: none;
}
.main-footer .tier-copyright li:last-of-type {margin-bottom: 0;}
.main-footer .tier-copyright .social-media {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	column-gap: 4px;
	justify-content: flex-start;
	align-items: center;

	margin-bottom: 54px;
}
.main-footer .tier-copyright .social-media a {
	display: block;
	width: 38px;
	height: 38px;

	color: transparent;
	border: 0;
	outline: none;
}
.main-footer .tier-copyright .social-media a img {
	display: block;
	width: 100%;
	height: auto;
}
.main-footer .tier-copyright p {
	color: #000000;
	margin-bottom: 0;
	text-align: left;
}

@media (min-width: 992px) {
	.main-footer .tier-top {
		padding-left: 122px;
		position: relative;
	}
	.main-footer .tier-top:before {
		position: absolute;
		left: 0;
		top: 0;

		width: 95px;
		height: 100px;

		background-image: url(../dist/img/style/ornament-title-footer.png);
		background-repeat: no-repeat;
		background-size: 100% 100%;
		background-position: top left;

		content: '';
	}
	.main-footer .tier-top .fs-4 {padding-right: 0; font-size: 22px; line-height: 32px;}
	.main-footer .tier-top .fs-4:after {display: none;}
}

@media (min-width: 1200px) {
	.main-footer .tier-top {padding-left: 125px;}
	.main-footer .tier-top:before {
		width: 105px;
		height: 110px;
	}
	.main-footer .tier-top .col {
		font-size: 20px;
		line-height: 1.2;
	}
	.main-footer .tier-top .fs-4 {
		font-size: 24px;
		line-height: 34px;
	}
}

/* promo and event */
.card-promo .card-wrp {
	display: block;
	width: 100%;

	padding: 36px 10px 44px 25px;

	background-color: #ffffff;
	border-radius: 36px;
	box-shadow: 0px 6px 9.6px 0px rgba(0, 0, 0, 0.11);
	overflow: hidden;
}
.card-promo .card-thumbs {display: block;}
.card-promo .card-thumbs a {
	display: block;
	height: 100%;
	height: 100%;

	color: transparent;

	border: 0;
	outline: none;
}
.card-promo .card-thumbs img {
	display: block;
	width: 100%;
	height: auto;
}
.card-promo .card-body {padding: 16px 0 0 0;}
.card-promo .card-title {margin-bottom: 16px;}
.card-promo .btn {
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;

	border-radius: 99999px;

	padding-left: 24px;
	padding-right: 24px;
}


.promo-and-event {
	max-width: 100%;

	padding-top: 36px;
	padding-bottom: 36px;
}
.promo-and-event .card-promo {
	display: block;
	width: 100%;
	margin-bottom: 16px;
}
.promo-and-event .card-promo:last-of-type {margin-bottom: 0;}

@media (min-width: 576px) {
	.card-promo .btn {font-size: 18px;}
}

@media (min-width: 768px) {
	.card-promo .btn {font-size: 22px; padding: 15px 30px;}
}

@media (min-width: 992px) {
	.card-promo .card-wrp {padding: 43px 31px 45px 31px;}
	.card-promo .card-body {padding-top: 20px;}
	.card-promo .card-title {margin-bottom: 20px;}
	.card-promo .btn {font-size: 24px;}

	.promo-and-event {
		padding-top: 46px;
		padding-bottom: 46px;
	}
	.promo-and-event .card-promo {margin-bottom: 58px;}
}

@media (min-width: 1200px) {
	.promo-and-event .container-fluid {max-width: 1200px;}
}

@media (min-width: 1400px) {
	.promo-and-event .container-fluid {max-width: 1400px;}
}

/* product list */
.card.card--product .card-body .card-label,
.card.card--product .card-body .card-price {
	font-family: var(--avenir-roman);
	font-weight: 400;
	color: #000000;
	font-size: 18px;
	line-height: 24px;
}
.card.card--product .card-body .card-title {
	font-family: var(--avenir-black);
	font-weight: 400;
	font-size: 22px;
	line-height: 32px;

	margin-bottom: 0;
}

.product-aside {
	height: auto;
	max-height: 100%;

	border-right: 0;
	z-index: 99999;
	filter: drop-shadow(8px 4px 8.9px rgba(0, 0, 0, 0.25));
}
.product-aside .btn-closed {
	display: inline-block;
	width: 32px;
	height: 32px;
	border-radius: 0;
	outline: none;

	padding: 4px;
}
.product-aside .btn-closed img {
	display: block;
	width: 100%;
	height: auto;
}
.product-aside .accordion-item:last-of-type {border-bottom: 0 !important;}
.product-aside .accordion-button {line-height: 24px; padding-right: 24px;}
.product-aside .accordion-button:after {
	background-image: url('../dist/img/style/i-arrow.svg');
	background-repeat: no-repeat;
	background-size: 100% 100%;

	width: 16px;
	height: 16px;

	position: absolute;
	top: 50%;
	right: 0;

	margin-top: -8px;

	transform: rotate(0deg);
}
.product-aside .accordion-button:not(.collapsed):after {
	background-image: url('../dist/img/style/i-arrow.svg');
	transform: rotate(-90deg);
}
.product-aside .accordion-body h5 {
	font-family: var(--avenir-heavy);
	font-weight: 400;
}
.product-aside .form-check .form-check-label {
	font-family: var(--avenir-roman);
	font-weight: 400;
}
.product-meta a {
	font-family: var(--avenir-heavy);
	font-weight: 400;
}
.product-meta .btn.btn-outline-dark {
	font-family: var(--avenir-black);
	font-weight: 400;
}
.product-meta .product-meta__count {
	font-family: var(--avenir-heavy);
	font-weight: 400;
	line-height: 24px
}
.product-meta .dropdown a {
	font-weight: var(--avenir-heavy);
	font-weight: 400;
	line-height: 24px;
}
.product-meta .dropdown a img {
	width: 10px;
	height: auto;
	margin-left: 4px;
	transition: all 0.3s ease;

	vertical-align: baseline;
}
.product-meta .dropdown a.show img {transform: rotate(-180deg);}
.product-meta .product-meta__navigation {gap: 4px;}
.product-meta .product-meta__navigation a {
	width: 24px;
	height: 24px;

	display: flex;
	align-items: center;
	justify-content: center;
}
.product-meta .product-meta__navigation a img {
	width: 8px;
	height: auto;
}
.product-meta .product-meta__navigation p {line-height: 24px;}

@media (min-width: 992px) {
	.product-aside {
		position: relative;
		z-index: unset;
		filter: unset;
	}
}

@media (min-width: 1400px) {
	.product-list .container-fluid {max-width: 1400px;}
}

/* pages article */
.card.card--article .card-title {
	font-family: var(--avenir-black);
	font-weight: 400;
	text-align: left;
}
.card.card--article .card-text {
	font-family: var(--avenir-medium);
	font-weight: 400;
	text-align: justify;
}

.page-article .dropdown-menu {
	border-color: #000000;
	border-radius: 3px !important;
}

/* login */
.playlab-login .playlab-login__right {background-image: unset;}
.playlab-login .playlab-login__right .childhood-starts-here {
	display: block;
	width: 100%;
	max-width: 500px;
	height: auto;

	margin: 0 auto;
}
.playlab-login .playlab-login__right .nav-tabs {
	display: inline-block;
	width: auto;

	background-color: #ffffff;
	border-radius: 9999px;
	box-shadow: 0px 6px 9.6px 0px rgba(0, 0, 0, 0.11);

	overflow: hidden;
}
.playlab-login .playlab-login__right .nav.nav-pills .nav-link {
	border: 0;
	border-radius: 0;

	font-family: var(--avenir-medium);
	color: #C0C0C0;
}
.playlab-login .playlab-login__right .nav.nav-pills .nav-link.active {color: #ffffff;}
.playlab-login .playlab-login__right h6 {
	font-family: var(--avenir-heavy);
	font-weight: 400;
}
.playlab-login .playlab-login__right .form-control {
	font-weight: 300;
}
.playlab-login .playlab-login__right .form-label {
	font-weight: 300;
	color: #9B9B9B;
	text-align: left;

	margin-bottom: 6px;
}
.playlab-login .playlab-login__right .form-check {
	display: inline-block;
	margin-right: 8px;
}
.playlab-login .playlab-login__right .form-check:last-of-type {margin-right: 0;}
.playlab-login .playlab-login__right .btn.btn-add {
	border-radius: 9999px;
	border: 1px dashed #000000;
}
.playlab-login .playlab-login__right .btn.btn-add .btn-wrp {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	column-gap: 8px;
}
.playlab-login .playlab-login__right .form-signIn {
	display: block;
	width: 100%;
	max-width: 360px;

	margin-left: auto;
	margin-right: auto;
}
.playlab-login .playlab-login__right .form-signIn h6,
.playlab-login .playlab-login__right .form-signUp h6 {text-align: left;}
.playlab-login .playlab-login__right .form-signUp .form-group {text-align: left;}
.playlab-login .playlab-login__right .form-signIn .form-group:last-of-type .row {flex-direction: column;}
.playlab-login .playlab-login__right .form-group .error-msg {
	display: none;

	width: 100%;
	margin-top: 8px;
	margin-bottom: 0;
	text-align: left;
	font-family: var(--avenir-medium);
	font-weight: 400;
	color: #8f2419;
}
.playlab-login .playlab-login__right .form-group.has-error .error-msg {display: block;}
.playlab-login .playlab-login__right .form-group.has-error .form-control {border-color: #8f2419;}

@media (min-width: 576px) {
	.playlab-login .playlab-login__right .split-col {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 16px;
	}
}

/* profile */
.playlab-profile .playlab-profile__avatar {
	width: 100%;
	max-width: 280px;
}
.playlab-profile .playlab-profile__avatar .fab img {
	width: 48px;
	height: auto;
}
.playlab-profile h2.text-primary {color: #EE3A29 !important;}
.playlab-profile .card-body {padding: 24px 16px;}
.playlab-profile .card-body .form-group {
	display: grid;
	grid-template-columns: 32px minmax(0, 1fr);
	gap: 8px;
}
.playlab-profile .card-body .form-group.parents {
	grid-template-columns: repeat(1, 1fr);
}
.playlab-profile .card-body .form-group .icon {padding-top: 0 !important; width: unset;}
.playlab-profile .card-body .form-group .icon img {
	width: 100%;
	height: auto;
}
.playlab-profile .card-body .form-group.parents img {
	width: auto;
	height: 60px;
}
.playlab-profile .card-body .form-group h3 {
	font-family: var(--avenir-black);
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;

	margin-bottom: 0;
}
.playlab-profile .card-body .form-group .single-child {
	display: grid;
	grid-template-columns: minmax(0, 1fr) 80px;
	gap: 8px;
	align-items: center;
}
.playlab-profile .card-body .form-group h6 {
	font-family: var(--avenir-black);
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
}
.playlab-profile .card-body .form-group .child-information {
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.playlab-profile .card-body .form-group .gender,
.playlab-profile .card-body .form-group .birth {
	display: grid;
	grid-template-columns: 32px minmax(0, 1fr);
	gap: 8px;
	align-items: center;
}
.playlab-profile .card-body .form-group .gender .icon img,
.playlab-profile .card-body .form-group .birth .icon img {
	width: 100%;
	height: auto;
}
.playlab-profile .card-body .form-group .gender .gender-info,
.playlab-profile .card-body .form-group .birth .birth-info {
	font-family: var(--avenir-black);
	color: #2C68B3;
}
.playlab-profile .card-body .btn-wrapper {
	border-color: #D9D9D9;
	padding-left: 0;
}
.playlab-profile .form-kids .form-group {grid-template-columns: repeat(1, 1fr); gap: 8px;}
.playlab-profile .form-kids .form-label {
	font-family: var(--avenir-roman);
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
}
.playlab-profile .form-kids .form-control {font-weight: 300;}
.playlab-profile .form-kids .form-check {
	display: inline-block;
	margin-right: 8px;
}
.playlab-profile .form-kids .form-check:last-of-type {margin-right: 0;}

@media (min-width: 375px) {
	.playlab-profile .playlab-profile__avatar {max-width: 320px;}
	.playlab-profile .card-body .form-group .child-information {flex-direction: row;}
	.playlab-profile .card-body .form-group,
	.playlab-profile .card-body .form-group.parents {grid-template-columns: 63px minmax(0, 1fr);}
	.playlab-profile .card-body .form-group .icon {margin-left: auto; margin-right: 0;}
	.playlab-profile .card-body .form-group .icon img {
		width: auto;
		height: 32px;
	}
	.playlab-profile .card-body .form-group.parents .icon {padding-top: 4px !important;}
}

@media (min-width: 480px) {
	.playlab-profile__avatar .fab {bottom: 13%;}
	.playlab-profile .playlab-profile__avatar {max-width: 450px;}
	.playlab-profile .card-body .form-group,
	.playlab-profile .card-body .form-group.parents {gap: 16px;}
	.playlab-profile .form-kids .form-group {grid-template-columns: repeat(1, 1fr); gap: 8px;}
}

@media (min-width: 576px) {
	.playlab-profile__avatar .fab {bottom: 15%;}
	.playlab-profile .playlab-profile__avatar {max-width: 500px;}
	.playlab-profile .card-body {padding: 32px;}
}

@media (min-width: 768px) {
	.playlab-profile__avatar .fab {bottom: 16%;}
	.playlab-profile .playlab-profile__avatar {
		max-width: 600px;
	}
}

@media (min-width: 992px) {
	.playlab-profile .playlab-profile__avatar {
		width: 100%;
		max-width: 750px;
	}
}


.article-detail article img.media-image{
    display: inline;
    margin: 0 auto;
}